mlmmj-make-ml(1)

NAME
mlmmj-make-ml - create a mailing list for mlmmj

SYNOPSIS
mlmmj-make-ml [-h] [-L listname] [-s spooldir] [-a] [-user] [-z]

DESCRIPTION

-h  Display help

-L listname
    The name of the mailing list

-s spooldir
    Your spool directory ( default /var/spool/mlmmj)

-a  Create the needed entries in your /etc/aliases file

-c  User to chown the spool directory to (default not to chown at all)

-z  Do nothing for now

This is an interactive script which creates the mailing list directory and thus the list itself for being run by mlmmj.

AUTHORS
This manual page was written by the following persons: Søren Boll Overgaard <boll@debian.org> (based on html2man output) Mads Martin Jørgensen <mmj@mmj.dk>

BUGS
It's not possible to create a list entirely on the command line.